
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LearningOpenGL", "LearningOpenGL.vcxproj", "{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Debug|x64.ActiveCfg = Debug|x64
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Debug|x64.Build.0 = Debug|x64
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Debug|x86.ActiveCfg = Debug|Win32
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Debug|x86.Build.0 = Debug|Win32
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Release|x64.ActiveCfg = Release|x64
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Release|x64.Build.0 = Release|x64
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Release|x86.ActiveCfg = Release|Win32
		{3C2529AD-C6AB-4D39-A409-EBB27FC9653A}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0FC02A26-2AB4-4E64-A0A0-0EB58E2AE683}
	EndGlobalSection
EndGlobal
